=== debian/control ===
Source: ros-kinetic-dbw-mkz-joystick-demo
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-dbw-mkz-msgs, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-roslib, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-kinetic-dbw-mkz-joystick-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-dbw-mkz-can, ros-kinetic-dbw-mkz-msgs, ros-kinetic-joy, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: Demonstration of drive-by-wire with joystick
